<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" type="text/css" href="estils2.css">
<head>
    <meta charset="UTF-8">
    <title>Freaks by Timmy Trumpet</title>
</head>
<div class="header">
    <a href="index.html"><h1 class="header1">T o m o r r o w l a n d</h1></a>
    <p class="p2">
        U N I T E - F O R E V E R
    </p>
</div>
<body class="original">
<h1>Freaks</h1>
<p>
    <span>
    The bass and the tweeters make the speakers go to war<br>
    Ah, the mighty trumpet brings the freaks out to the floor<br>
    The bass and the tweeters make the speakers go to war<br>
    Ah, the mighty trumpet brings the freaks out to the floor<br>
    <br>
    Tell me, tell me, where the freaks at<br>
    Tell me, tell me, where the freaks at <br>
    Freaks at, freaks at, freaks at, freaks at<br>
    <br>
    Tell me where the freaks at<br>
    </span>
    <br>
    We get that bass thumpin', people jumpin' all over the world<br>
    We got them speakers pumpin', Timmy Trumpet for the woman with curves<br>
    Got that freak flow, freak show<br>
    Welcome to the circus<br>
    Let the leaders lead, preachers preach<br>
    Welcome to the service<br>
    <br>
    Close the curtains on 'em if they're actin' like they never heard us<br>
    See we do this for a purpose just to keep that fire burnin'<br>
    And we don't need no water let that mother-mother-burn<br>
    Timmy play your trumpet let the people go berserk<br>
    <br>
    <span>
    The bass and the tweeters make the speakers go to war<br>
    Ah, the mighty trumpet brings the freaks out to the floor<br>
    The bass and the tweeters make the speakers go to war<br>
    Ah, the mighty trumpet brings the freaks out to the floor<br>
    <br>
    Tell me, tell me, where the freaks at<br>
    Tell me, tell me, where the freaks at <br>
    Freaks at, freaks at, freaks at, freaks at<br>
    <br>
    Tell me where the freaks at<br>
    <br>
    The bass and the tweeters make the speakers go to war<br>
    Ah, the mighty trumpet brings the freaks out to the floor<br>
    The bass and the tweeters make the speakers go to war<br>
    Ah, the mighty trumpet brings the freaks out to the floor<br>
    </span>
</p>
<a href="https://www.youtube.com/watch?v=ofmzX1nI7SE"><img class="youtube" src="images/B.png"></a>
<a href="index.html"><h2>Tornar al inici</h2></a>
</body>
</html>